/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 December 2019 07:30:37
*/


.skip-links {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin-left: 0;
    text-align: left;
    list-style: outside none;
}
.skip-links li{ list-style-type: none }

.skip-links a{
    position: absolute;
    left: -99999px;
    top: 30px;
}

.skip-links a:focus, .skip a:active{
    position: relative;
    left: 0;
    z-index:9999;
    width: 50%;
    height: auto;
    margin: 0 auto;
    padding: 30px 45px;
    text-align: left;
    text-decoration: none;
    letter-spacing: -4px !important;
    font: bold 50px "Arial", "Freesans", sans-serif !important;
    color: #000000;
    background: #ffffff;
    border: 1px dotted #000000
}


.left-col-list .nav-heading{
  color: #fff;
  font-size: 1.167em;
  font-weight: bold;
  margin: 0;
  padding: 10px 0px 8px 20px;
  background: #066A9C;
  line-height: normal;
}


.left-col-list .nav-heading a{
    color: #fff;
    text-decoration: none;
}

a:focus { 
outline: 2px dotted #3a537a; 
}

a:active, a:hover{
outline: none;
}

.left-col-list p, .fb-facets h2, .fb-facets h3 {
  color: #fff;
  font-size: 1.167em;
  font-weight: bold;
  margin: 0;
  padding: 10px 0px 8px 20px;
  background: #066A9C;
  line-height: normal;
}
  #content .fb-facets p a {
  color: #fff;
}

.left-col-list > p > a {
  color: #fff;
  text-decoration: none;
}